# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'backaid/version'

Gem::Specification.new do |spec|
  spec.name          = "backaid"
  spec.version       = "0.2.0" #Backaid::VERSION
  spec.authors       = ["daviskoh"]
  spec.email         = ["koh.davis.0@gmail.com"]
  spec.description   = %q{Use Backbone with Rails: Basic directory structure and dependencies installed.}
  spec.summary       = %q{Adds dependencies to asset pipeline. Use generator to setup backbone directory structure in rails app}
  spec.homepage      = "https://github.com/daviskoh/backaid"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib", "vendor"]

  spec.add_development_dependency "rails"
  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec", "~> 2.6"
  spec.add_development_dependency "nyan-cat-formatter"
  spec.add_development_dependency "generator_spec"
end
